---
- name: creation d'un repertoire fog
  file:
    path: /root/tools/fog
    state: directory

- name: recuperation de l'archive d'installation fog sur git
  git:
    repo: https://gitea.lyc-lecastel.fr/gadmin/fog.git
    dest: /root/tools/fog/
    clone: yes
    update: yes

#- name: Instructions
#  tags: msg
#    debug: msg='{{instructions}}'

